unit Unit1;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils, Forms, Controls, Graphics, Dialogs, CustomDrawnControls;

type

  { TForm1 }

  TForm1 = class(TForm)
    CDButton1: TCDButton;
    CDComboBox1: TCDComboBox;
    CDEdit1: TCDEdit;
    CDEdit2: TCDEdit;
    procedure CDTrackBar1Change(Sender: TObject);
    procedure FormCreate(Sender: TObject);

  private

  public

  end;

var
  Form1: TForm1;

implementation

{$R *.frm}

{ TForm1 }

procedure TForm1.CDTrackBar1Change(Sender: TObject);
begin

end;

procedure TForm1.FormCreate(Sender: TObject);
begin

end;

end.

